Subject: Re: MPC5121 CAN and USB

From: Kári Davíðsson <[email-masked]>
Date: Thu, 15 Oct 2009 11:36:07 +0000

Thank you Paul,

The kernel from the BSP on Freescale site is crashing on the CAN in my case (might be a hardware bug).
I could not find the source for the kernel in the BSP or on the freescale site.

I had not looked at http://git.denx.de/?p=linux-2.6-denx.git;a=shortlog;h=refs/heads/ltib-mpc5121ads-20090602

I am now in the progress of cloning the linux-mpc512x git from denx and building from it.
Hopefully that will help me.

rg
kd

Paul Gibson wrote:
> In my opinion the best place is the BSP available on the MPC5121e page 
> on the Freescale site.
> 
> I actually use the kernel in the git repository here which is similar to 
> the BSP:
> http://git.denx.de/?p=linux-2.6-denx.git;a=shortlog;h=refs/heads/ltib-mpc5121ads-20090602 
> or here:
> http://git.denx.de/?p=linux-mpc512x.git;a=summary
> 
> I have found both to be very stable, also with the CAN and USB.
> 
> Paul
> 
> Kári Davíðsson wrote:
>> Hello,
>>
>> Where is the most current linux work for the Freescale MPC5121 cpu 
>> stored.
>> What I am specifically interested in at this time is the CAN and USB 
>> subsystems.
>>
>> rg
>> kd
>>
>>
>> _______________________________________________
>> Linuxppc-dev mailing list
>> [email-masked]
>> https://lists.ozlabs.org/listinfo/linuxppc-dev
>>
> 
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://lists.ozlabs.org/listinfo/linuxppc-dev
>